class:
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Config\\After',     new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Config\\After' }
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Activate\\After',   new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Activate\\After' }
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Deactivate\\After', new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Deactivate\\After' }
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Update\\After',     new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Update\\After' }
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Config\\Before',    new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Config\\Before' }
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Activate\\Before',  new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Activate\\Before' }
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Deactivate\\Before',new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Deactivate\\Before' }
  - { old: 'ModulesGarden\\HostingRenewals\\Core\\Configuration\\Addon\\Update\\Before',    new: 'ModulesGarden\\HostingRenewals\\App\\Configuration\\Addon\\Update\\Before' }
